* {
  box-sizing: border-box;
}

.container {
  border-radius: 5px;
  background-color: yellow;
  padding: 20px;
  border: 1px solid red;
  margin: 4px;
}

.columnHeader {
  font-weight: bold;
}

.col_25 {
  float: left;
  width: 25%;
  margin-top: 12px;
}

.col_33 {
  float: left;
  width: 33%;
  margin-top: 12px;
}

.col_34 {
  float: left;
  width: 34%;
  margin-top: 12px;
}

.col_75 {
  float: left;
  width: 75%;
  margin-top: 12px;
}

.col_100 {
  float: left;
  width: 100%;
  margin-top: 12px;
}

.input,
.select,
.textarea {
  background-color: white;
  color: black;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: left;
  width: 100%;
}

.label {
  color: black;
  padding: 12px 12px 12px 0;
  display: inline-block;
}

/* Clear floats after the columns */
.row::after {
  content: "";
  display: table;
  clear: both;
}

.title {
  color: red;
  font-size: large;
}

.button {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {

  .col_25,
  .col_75,
  .button {
    width: 100%;
    margin-top: 12;
  }
}